Bug 1288787 - yourls-1.7.1 is available
yourls-1.7.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: yourls (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Krizek
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-05 19:21 EST by Upstream Release Monitoring
Modified: 2016-01-04 18:54 EST (History)
1 user (show)

See Also:
Fixed In Version: yourls-1.7.1-1.fc23 yourls-1.7.1-1.fc22 yourls-1.7.1-1.el7 yourls-1.7.1-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-04 18:27:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-12-05 19:21:54 EST
Latest upstream release: 1.7.1
Current version/release in rawhide: 1.7-4.20150410gitabc7d6c.fc23
URL: https://github.com/YOURLS/YOURLS

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-05 19:22:04 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: YOURLS-abc7d6c52f6e0ddb8d930d3022f75b46617ee0d8.tar.gz
old sha256: 619594939cc2b0111c033e2af6917d274266cddc149bd5cdf51821307167276f

new source: ./YOURLS-abc7d6c52f6e0ddb8d930d3022f75b46617ee0d8.tar.gz
new sha256: 619594939cc2b0111c033e2af6917d274266cddc149bd5cdf51821307167276f
Comment 2 Upstream Release Monitoring 2015-12-07 06:28:02 EST
mkrizek's yourls-1.7.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=703757
Comment 3 Fedora Update System 2015-12-07 07:24:09 EST
yourls-1.7.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-623af59047
Comment 4 Fedora Update System 2015-12-07 07:24:35 EST
yourls-1.7.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-9387ffb05e
Comment 5 Fedora Update System 2015-12-07 18:21:40 EST
yourls-1.7.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update yourls'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-623af59047
Comment 6 Fedora Update System 2015-12-07 23:31:34 EST
yourls-1.7.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update yourls'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-9387ffb05e
Comment 7 Fedora Update System 2015-12-17 02:32:12 EST
yourls-1.7.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2015-12-17 03:52:42 EST
yourls-1.7.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2015-12-17 04:03:58 EST
yourls-1.7.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-c14ef10e0d
Comment 10 Fedora Update System 2015-12-17 12:40:38 EST
yourls-1.7.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-0924178eda
Comment 11 Fedora Update System 2015-12-18 09:19:41 EST
yourls-1.7.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update yourls'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-c14ef10e0d
Comment 12 Fedora Update System 2015-12-18 09:20:20 EST
yourls-1.7.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update yourls'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-0924178eda
Comment 13 Fedora Update System 2016-01-04 18:27:15 EST
yourls-1.7.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2016-01-04 18:54:16 EST
yourls-1.7.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.